
<p-carousel [value]="products" styleClass="custom-carousel" [numVisible]="3" [numScroll]="1" [circular]="true" [autoplayInterval]="3000" [responsiveOptions]="responsiveOptions">
  <ng-template pTemplate="header">
    <h5>Nouveauté</h5>
  </ng-template>
  <ng-template let-product pTemplate="item">
    <div class="product-item">
      <div class="product-item-content">
        <div class="p-mb-3">
        </div>
        <div>
          <h4 class="p-mb-1">{{product.name}}</h4>
          <img alt="Card" height="140" class="p-mr-2" src="{{product.image}}">
          <h6 class="p-mt-0 p-mb-3">${{product.price}}</h6>
          <span [class]="'product-badge status-'+product.inventoryStatus.toLowerCase()">{{product.inventoryStatus}}</span>
          <div class="car-buttons p-mt-5">
          </div>
        </div>
      </div>
    </div>
  </ng-template>
</p-carousel>
